#form-newsletter input {
    background: transparent;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 2px solid #534c4f;
    padding: 6px 0;
    margin-bottom: 0;
}

#form-newsletter input:focus {
    border-bottom: 2px solid #ff0046;
}

#page .gfield_consent_label {
    font-size: 11px;
    line-height: 1.5;
}

#page .lps_wrapper .gfield_consent_label,
#page .lps_wrapper .gfield_consent_label a {
    color: #fff;
}

#page .gfield_consent_label a {
    text-decoration: underline;
}

#form-newsletter .submitbtn button {
    text-transform: uppercase;
    color: #fff;
    background: #cf023a;
    border-radius: 30px;
    padding: 12px 24px;
    line-height: 1;
    border: none;
    font-weight: 700;
    transition: 0.3s;
    float: right;
}

#page #form-newsletter .submitbtn button:hover {
    color: #cf023a;
    background: #fff;
}

#page .gform_wrapper .validation_message {
    border: none;
    padding: 0;
    background: transparent;
	color: #ccc;
	font-weight: bold;
	font-size: 16px;
}

#page .gform_wrapper .gform_validation_errors,
#page .gfield_required.gfield_required_text {
    display: none;
}

#page .gform_wrapper [aria-invalid="true"] + label {
    color: inherit;
}

#form-newsletter .gform_footer {
    visibility: hidden;
    position: absolute;
    left: -100vw;
}

.adquirir-pt_wrapper#gform_wrapper_2 .gfield_consent_label {
    color: #484345;
}

.adquirir-pt_wrapper#gform_wrapper_2 input,
.adquirir-pt_wrapper#gform_wrapper_2 select {
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 1px solid #484345;
    border-radius: 0;
    background-color: transparent;
    padding: 8px 0;
    line-height: 1.3;
    box-shadow: none;
    color: #484345;
    margin-bottom: 0;
}

/* .adquirir-pt_wrapper#gform_wrapper_2 select {
    background-image: url(/wp-content/uploads/2022/02/caret-down-solid.svg);
    background-position: center right 10px;
    background-size: 12px;
    background-repeat: no-repeat;
} */

/* #page .lps_wrapper select {
    background-image: url(/wp-content/uploads/2022/02/caret-down-solid-white.svg);
    background-position: center right 10px;
    background-size: 12px;
} */

body .adquirir-pt_wrapper#gform_wrapper_2 [type="checkbox"]:not(:checked) + label::after,
body .adquirir-pt_wrapper#gform_wrapper_2 [type="checkbox"]:checked + label::after {
    color: #484345;
}

body .adquirir-pt_wrapper#gform_wrapper_2 input[type="checkbox"]:not(:checked) + label::before,
body .adquirir-pt_wrapper#gform_wrapper_2 input[type="checkbox"]:checked + label::before {
    width: 18px;
    height: 18px;
    border: 1px solid #484345;
}

#page .adquirir-pt_wrapper#gform_wrapper_2 input[type="submit"] {
    color: #fff;
    text-transform: uppercase;
    border-radius: 50px;
    font-size: 16px;
    line-height: 1.3;
    padding: 14px 24px;
    text-align: center;
    background-color: #cf023a;
    letter-spacing: 3px;
}

#page .lps_wrapper input,
#page .lps_wrapper select {
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 1px solid #fff;
    background-color: transparent;
    border-radius: 0;
    box-shadow: none;
    margin-bottom: 0;
    color: #fff;
}

#page .lps_wrapper select {
    text-transform: uppercase;
    color: #fff;
}

#page .lps_wrapper select option {
    color: #484345;
}

#page .lps_wrapper input::placeholder {
    color: #fff;
    text-transform: uppercase;
}

.adquirir-pt_wrapper#gform_wrapper_2 .gform_footer.top_label,
#page .lps_wrapper .gform_footer.top_label,
#page .adesao_wrapper .gform_footer.top_label {
    display: flex;
    justify-content: center;
}

body #page .lps_wrapper [type="checkbox"]:not(:checked) + label::after,
body #page .lps_wrapper [type="checkbox"]:checked + label::after {
    color: #ff0046;
}

body #page .lps_wrapper input[type="checkbox"]:not(:checked) + label::before,
body #page .lps_wrapper input[type="checkbox"]:checked + label::before {
    width: 18px;
    height: 18px;
    border: 1px solid #fff;
}

#page #main .lps_wrapper input[type="submit"] {
    color: #cf023a;
    border: 1px solid #cf023a;
    text-transform: uppercase;
    border-radius: 50px;
    font-size: 16px;
    line-height: 1.3;
    padding: 14px 35px;
    text-align: center;
    background-color: #fff;
    letter-spacing: 3px;
    transition: 0.3s;
}

#page .lps_wrapper input[type="submit"]:hover {
    transform: scale(1.05);
}

body .adesao_wrapper.gform_wrapper.gravity-theme input[type="checkbox"]:not(:checked) + label::before,
body .adesao_wrapper.gform_wrapper.gravity-theme input[type="checkbox"]:checked + label::before {
    border: 1px solid #ffff;
}

body .adesao_wrapper.gform_wrapper.gravity-theme [type="checkbox"]:not(:checked) + label::after,
body .adesao_wrapper.gform_wrapper.gravity-theme [type="checkbox"]:checked + label::after {
    color: #fff;
}

#page .adesao_wrapper.gform_wrapper.gravity-theme input {
    border-radius: 0;
    margin-bottom: 0;
    color: #484345;
}

#page .adesao_wrapper.gform_wrapper.gravity-theme select {
    text-transform: uppercase;
    color: #484345;
}

#page .adesao_wrapper.gform_wrapper.gravity-theme input::placeholder {
    text-transform: uppercase;
    color: #000;
}

.adesao_wrapper .gfield_consent_label,
.adesao_wrapper .gfield_consent_label a {
    color: #fff;
}

.adesao_wrapper .gfield_required.gfield_required_asterisk {
    display: none;
}

#page #main .adesao_wrapper input[type="submit"] {
    padding: 18px 40px;
    background-color: #fff;
    color: #cf023a;
    text-transform: uppercase;
    border-radius: 5em;
    font-size: 0.9em;
    letter-spacing: 3px;
    transition: 0.3s;
}

#page .adesao_wrapper.gform_wrapper .validation_message {
    color: #fff;
}

#page .adesao_wrapper.gform_wrapper [aria-invalid="true"] + label {
    color: #fff;
}

#page #main .adesao_wrapper input[type="submit"]:hover {
    transform: scale(1.05);
}

@media (max-width: 640px) {
    #form-newsletter .gform_wrapper.gravity-theme #field_1_1 {
        grid-column: span 9;
    }
    #form-newsletter .gform_wrapper.gravity-theme #field_1_4 {
        grid-column: span 3;
    }
}

/* Styles 2025 */

/* Reset Globais Gravity form */

.gform_heading,
span.gfield_required.gfield_required_text,
.gform_validation_errors,
.gform-loader{
    display:none !important;
}

input:focus{
    box-shadow: none !important;
}

/* Newsletter */

body .form-newsletter .gform_body input[type=text]::placeholder,  
body .form-newsletter .gform_body input[type=email]::placeholder,
body .form-newsletter .gform_body .gfield textarea::placeholder {
    color: #00170C !important;
    opacity:1;
    font-family: "Montserrat", Sans-serif !important;
    color: #231F20 !important;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

/* Webkit (Chrome, Safari, newer Opera) */

body .form-newsletter .gform_body input[type=text]::-webkit-input-placeholder,
body .form-newsletter.gform_body input[type=email]::-webkit-input-placeholder,
body .form-newsletter .gform_body .gfield textarea::-webkit-input-placeholder {
    opacity:1;
    font-family: "Montserrat", Sans-serif !important;
    color: #231F20 !important;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

/* Firefox 19+ */

body .form-newsletter .gform_body input[type=text]::-moz-placeholder,
body .form-newsletter .gform_body input[type=email]::-moz-placeholder,
body .form-newsletter .gform_body .gfield textarea::-moz-placeholder {
    opacity:1;
    font-family: "Montserrat", Sans-serif !important;
    color: #231F20 !important;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

/* Internet Explorer 10+ */

body .form-newsletter .gform_body input[type=text]:-ms-input-placeholder,
body .form-newsletter .gform_body input[type=email]:-ms-input-placeholder,
body .form-newsletter .gform_body .gfield textarea:-ms-input-placeholder {
    opacity:1;
    font-family: "Montserrat", Sans-serif !important;
    color: #231F20 !important;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

/* Microsoft Edge */

body .form-newsletter .gform_body input[type=text]::-ms-input-placeholder,
body .form-newsletter.gform_body input[type=email]::-ms-input-placeholder,
body .form-newsletter .gform_body .gfield textarea::-ms-input-placeholder {
    opacity:1;
    font-family: "Montserrat", Sans-serif !important;
    color: #231F20 !important;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

body .form-newsletter  .ginput_container.ginput_container_text input,
body .form-newsletter  .ginput_container.ginput_container_email input{
    font-family: "Montserrat", Sans-serif !important;
    color: #231F20 !important;
    font-size: 18px;
    line-height: 1.2em;
    font-weight: 400;
    height:57px;
    border-radius: 5px;
    background: #FFF;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.10);
    padding-left: 60px;
    opacity: 1;
}

body .form-newsletter .gform_body .name input {
    background-image: url(/wp-content/uploads/2025/01/icon-name.svg);
    background-position: 12px 50%;
    background-repeat: no-repeat;
}

body .form-newsletter .gform_body .email input {
    background-image: url(/wp-content/uploads/2025/01/icon-email.svg);
    background-position: 12px 50%;
    background-repeat: no-repeat;
}

body .form-newsletter  .ginput_container.ginput_container_text input:placeholder,
body .form-newsletter  .ginput_container.ginput_container_email input:placeholder{
    font-family: "Montserrat", Sans-serif !important;
    font-size: 18px;
    color: #231F20;
    line-height: 1.2em;
    font-weight: 400;
}

body .form-newsletter .gform-field-label.gform-field-label--type-inline.gfield_consent_label {
    color: #000000B3;
    font-family: "Montserrat", Sans-serif !important;
    font-size: 10px !important;
    line-height: 2em !important;
    font-weight: 400 !important;
}

body .form-newsletter .gfield_consent_label a {
    color: #000000B3;
    text-decoration:underline;
    font-family: "Montserrat", Sans-serif !important;
    font-size: 10px !important;
    line-height: 2em !important;
    font-weight: 400 !important;
}


body .form-newsletter .submitbtn button{
    padding: 10px 114px !important;
    border-radius: 100px !important;
    border: 1px solid #F73F41 !important;
    box-shadow: none !important;
    background: transparent !important;
    color: #F73F41 !important;
    font-family: "Montserrat" !important;
    font-size: 16px !important;
    font-style: normal !important;
    font-weight: 700 !important;
    letter-spacing: 1.6px;
    text-transform: uppercase !important;
    height:52px !important;
}

body .form-newsletter .submitbtn button:hover{
    background: #A52869 !important;
    border:1px solid #A52869 !important;
    color: #FFFF !important;
}

body .form-newsletter .gform_footer.top_label .gform_button.button {
    padding: 18px !important;
	width: 100%;
    border-radius: 100px !important;
    border: 1px solid #F73F41 !important;
    box-shadow: none !important;
    background: transparent !important;
    color: #F73F41 !important;
    font-family: "Montserrat" !important;
    font-size: 16px !important;
    font-style: normal !important;
    line-height:1.2em !important;
    font-weight: 700 !important;
    letter-spacing: 1.6px;
    text-transform: uppercase !important;
    height:52px !important;
    margin:0 !important;
}

body .form-newsletter .gform_footer.top_label .gform_button.button:hover{
    background: #A52869 !important;
    border:1px solid #A52869 !important;
    color: #FFFF !important;
}


body .form-newsletter .validation_message {
    border: none;
    padding: 0;
    background: transparent!important;
    color: #F73F41!important;
    font-weight: bold;
    font-size: 12px!important;
    font-family: 'Montserrat'!important;
}

body .form-newsletter.ginput_container.ginput_container_consent {
    display: flex;
    gap: 10px;
    align-items: start;
}

@media screen and (min-width: 768px){
	
	body .form-newsletter .gform_body .gform_fields div#field_91_1{
		order: 1;
   		grid-column: span 4;  
	}
	
	body .form-newsletter .gform_body .gform_fields div#field_91_3{
		order: 2;
   		grid-column: span 4;  
	}
	
	body .form-newsletter .gform_body .gform_fields #field_91_4{
		order: 4;
	}
	
	body .form-newsletter .gform_body .gform_fields #field_91_6{
		order: 5;
	}
	
	body .form-newsletter .gform_body .gform_fields .gform_footer.top_label{
		order: 3;
   		grid-column: span 4; 
		margin: 0;
    	padding: 0;
		
		        max-height: max-content;
	}
	
}


body .form-newsletter .gform_ajax_spinner {
   display:none !important;
}

@media (min-width: 1024px) and (max-width: 1230px) {
	
	body .form-newsletter .submitbtn button{
	  padding: 10px 80px !important;
	}
}

@media (max-width: 1024px){
    
div#gform_fields_88 {
    display: flex;
    flex-direction: column;
}

body .form-newsletter .submitbtn button{
    display:none;
}

body .form-newsletter .gform-footer.gform_footer.top_label {
    display: block;
    padding: 0;
    margin: 0;
    padding-top: 20px;
}

}

@media (max-width: 767px){
	
	body .form-newsletter .gform_body .gform_fields div#field_91_1{
   		grid-column: span 12;  
	}
	
	body .form-newsletter .gform_body .gform_fields div#field_91_3{
   		grid-column: span 12;  
	}
	body .form-newsletter .gform_body .gform_fields .gform_footer.top_label{
   		grid-column: span 12; 

	}
    
body .form-newsletter .gform_body input[type=text]::placeholder,  
body .form-newsletter .gform_body input[type=email]::placeholder{
    font-size: 16px;
}

/* Webkit (Chrome, Safari, newer Opera) */

body .form-newsletter .gform_body input[type=text]::-webkit-input-placeholder,
body .form-newsletter .gform_body input[type=email]::-webkit-input-placeholder{
    font-size: 16px;
}

/* Firefox 19+ */

body .form-newsletter .gform_body input[type=text]::-moz-placeholder,
body .form-newsletter .gform_body input[type=email]::-moz-placeholder{
    font-size: 16px;
}

/* Internet Explorer 10+ */

body .form-newsletter .gform_body input[type=text]:-ms-input-placeholder,
body .form-newsletter .gform_body input[type=email]:-ms-input-placeholder{
    font-size: 16px;

}

/* Microsoft Edge */

body .form-promocoes .gform_body input[type=text]::-ms-input-placeholder,
body .form-promocoes .gform_body input[type=email]::-ms-input-placeholder{
    font-size: 16px;

}

body .form-newsletter  .ginput_container.ginput_container_text input,
body .form-newsletter  .ginput_container.ginput_container_email input{
    font-size: 16px;

}

body .form-newsletter .gform_footer.top_label .gform_button.button {
    padding: 16px 64px !important;
    font-size: 14px !important;
}

}

/* Promoções */

body .form-promocoes .gform_body input[type=text]::placeholder,  
body .form-promocoes .gform_body input[type=email]::placeholder,
body .form-promocoes .gform_body input[type=tel]::placeholder,
body .form-promocoes .gform_body .gfield textarea::placeholder {
    color: #00170C !important;
    opacity:1;
    font-family: "Montserrat", Sans-serif !important;
    color: #231F20 !important;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

/* Webkit (Chrome, Safari, newer Opera) */

body .form-promocoes .gform_body input[type=text]::-webkit-input-placeholder,
body .form-promocoes .gform_body input[type=email]::-webkit-input-placeholder,
body .form-promocoes .gform_body input[type=tel]::-webkit-input-placeholder,
body .form-promocoes .gform_body .gfield textarea::-webkit-input-placeholder {
    opacity:1;
    font-family: "Montserrat", Sans-serif !important;
    color: #231F20 !important;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

/* Firefox 19+ */

body .form-promocoes .gform_body input[type=text]::-moz-placeholder,
body .form-promocoes .gform_body input[type=email]::-moz-placeholder,
body .form-promocoes .gform_body input[type=tel]::-moz-placeholder,
body .form-promocoes .gform_body .gfield textarea::-moz-placeholder {
    opacity:1;
    font-family: "Montserrat", Sans-serif !important;
    color: #231F20 !important;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

/* Internet Explorer 10+ */

body .form-promocoes .gform_body input[type=text]:-ms-input-placeholder,
body .form-promocoes .gform_body input[type=email]:-ms-input-placeholder,
body .form-promocoes .gform_body input[type=tel]:-ms-input-placeholder,
body .form-promocoes .gform_body .gfield textarea:-ms-input-placeholder {
    opacity:1;
    font-family: "Montserrat", Sans-serif !important;
    color: #231F20 !important;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

/* Microsoft Edge */

body .form-promocoes .gform_body input[type=text]::-ms-input-placeholder,
body .form-promocoes .gform_body input[type=email]::-ms-input-placeholder,
body .form-promocoes .gform_body input[type=tel]::-ms-input-placeholder,
body .form-promocoes .gform_body .gfield textarea::-ms-input-placeholder {
    opacity:1;
    font-family: "Montserrat", Sans-serif !important;
    color: #231F20 !important;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

body .form-promocoes  .ginput_container.ginput_container_text input,
body .form-promocoes  .ginput_container.ginput_container_email input,
body .form-promocoes  .ginput_container.ginput_container_phone input{
    font-family: "Montserrat", Sans-serif !important;
    color: #231F20 !important;
    font-size: 18px;
    line-height: 1.2em;
    font-weight: 400;
    min-height:57px;
    border-radius: 5px;
    background: #FFF;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.10);
    padding-left: 60px;
    opacity: 1;
	border-width: 0;
}

body .form-promocoes .gform_body .name input {
    background-image: url(/wp-content/uploads/2025/01/icon-name.svg);
    background-position: 12px 50%;
    background-repeat: no-repeat;
}

body .form-promocoes .gform_body .email input {
    background-image: url(/wp-content/uploads/2025/01/icon-email.svg);
    background-position: 12px 50%;
    background-repeat: no-repeat;
}

body .form-promocoes .gform_body .phone input {
    background-image: url(/wp-content/uploads/2025/01/telemovel-icon.svg);
    background-position: 12px 50%;
    background-repeat: no-repeat;
}

body .form-promocoes  .ginput_container.ginput_container_text input:placeholder,
body .form-promocoes  .ginput_container.ginput_container_email input:placeholder
body .form-promocoes  .ginput_container.ginput_container_phone input:placeholder{
    font-family: "Montserrat", Sans-serif !important;
    font-size: 18px;
    color: #231F20;
    line-height: 1.2em;
    font-weight: 400;
    opacity:1 !important;
}

body .form-promocoes .gform-field-label.gform-field-label--type-inline.gfield_consent_label,
body .form-promocoes .gfield_description.instruction.validation_message{
    color: #fff !important;
    font-family: "Montserrat", Sans-serif !important;
    font-size: 11px !important;
    line-height: 2em !important;
    font-weight: 400 !important;
}

body .form-promocoes.form-servicos .gform-field-label.gform-field-label--type-inline.gfield_consent_label,
body .form-promocoes.form-servicos .gfield_description.instruction.validation_message{
    color: #231F20 !important;
    font-family: "Montserrat", Sans-serif !important;
    font-size: 11px !important;
    line-height: 2em !important;
    font-weight: 400 !important;
}

body .form-promocoes.form-servicos .gform-field-label.gform-field-label--type-inline.gfield_consent_label{
	padding-left: 30px
}

body .form-promocoes.form-servicos .gform_wrapper.gravity-theme input[type="checkbox"]:not(:checked) + label::before{
	position: absolute !important;
	top: 1px !important
}

body .gform-field-label.gform-field-label--type-inline.gfield_consent_label{
	padding-left: 30px
}

body .form-promocoes .gform_wrapper.gravity-theme input[type="checkbox"]:not(:checked) + label::before{
	position: absolute !important;
	top: 1px !important
}

body .form-promocoes .gform_confirmation_message{
    color: #FFF !important;
    font-family: "Montserrat", Sans-serif !important;
    font-size: 16px !important;
    line-height: 2em !important;
    font-weight: 400 !important;
}

body .form-promocoes .gfield_consent_label a {
    color: #fff;
    text-decoration: underline;
    font-family: "Montserrat", Sans-serif !important;
    font-size: 11px !important;
    line-height: 2em !important;
    font-weight: 400 !important;
}

body .form-promocoes.form-servicos .gfield_consent_label a {
    color: #231F20;
    text-decoration: underline;
    font-family: "Montserrat", Sans-serif !important;
    font-size: 11px !important;
    line-height: 2em !important;
    font-weight: 400 !important;
}


body .form-promocoes .gform_footer.top_label .gform_button.button {
    padding: 18px !important;
    border-radius: 100px !important;
    background: #fff !important;
    width: 470px !important;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.25) !important;
    color: #111 !important;
    font-family: "Montserrat" !important;
    font-size: 16px !important;
    font-style: normal !important;
    font-weight: 700 !important;
    letter-spacing: 1.6px !important;
    text-transform: uppercase !important;
    height: 52px !important;
}

body .form-promocoes.form-servicos .gform_footer.top_label .gform_button.button {
    padding: 18px !important;
    border-radius: 100px !important;
    background: #F73F41 !important;
    width: 470px !important;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.25) !important;
    color: #fff !important;
    font-family: "Montserrat" !important;
    font-size: 16px !important;
    font-style: normal !important;
    font-weight: 700 !important;
    letter-spacing: 1.6px !important;
    text-transform: uppercase !important;
    height: 52px !important;
}

body .form-promocoes .gform-footer.gform_footer.top_label {
    justify-content: center !important;
    margin-top: 40px !important;
    padding: 0 !important;
}

body .form-promocoes  .gfield_required.gfield_required_asterisk{
	color: white !important
}

body .form-promocoes .gform_footer.top_label .gform_button.button:hover {
    background: #A52869 !important;
    color: #FFFF !important;
}

.form-servicos .gform_wrapper.gravity-theme .gform_fields {
    grid-row-gap: 25px;
    grid-column-gap: 30px;
}

body .form-promocoes .validation_message {
    border: none !important;
    padding: 0 !important;
    background: transparent!important;
    color: #FFF!important;
    font-weight: bold;
    font-size: 12px!important;
    font-family: 'Montserrat'!important;
}
body .form-promocoes .ginput_container.ginput_container_consent {
    display: flex;
    gap: 10px;
    align-items: start;
}

.gform_wrapper.form-promocoes_wrapper .chosen-search{
    display:none;
}

.gform_wrapper.form-promocoes_wrapper .chosen-container.chosen-container-single .chosen-single{
    background-position: 12px 50%;
    background-repeat: no-repeat;
    padding-left: 60px;
    color: #231F20 !important;
	font-family: "Montserrat" !important;
	font-size: 18px !important;
    font-weight: 400;
    border-radius: 5px !important;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.10) !important;
    height: 57px;
    border:none !important;
    background-repeat:no-repeat;
    background-image:url(/wp-content/uploads/2025/01/form_iconGinasio.svg);
}

.gform_wrapper.form-promocoes_wrapper .chosen-container-single.chosen-container-active .chosen-single div b{
    background: url(/wp-content/uploads/2025/01/arrow.svg)!important;
    background-repeat:no-repeat!important;
    transform: rotate(180deg);
    top: -25px !important;
    right: 20px !important; 
}

.gform_wrapper.form-promocoes_wrapper a.chosen-single {
    display: flex !important;
    align-items: center;
}

.gform_wrapper.form-promocoes_wrapper .chosen-container-single .chosen-single div b{
    top: 25px!important;
    right: -15px!important;
    background: url(/wp-content/uploads/2025/01/arrow.svg)!important;
    background-repeat:no-repeat!important;
    position: absolute;
}

.gform_wrapper.form-promocoes_wrapper .chosen-container-single .chosen-drop{
    margin-top:0;
}

.gform_wrapper.form-promocoes_wrapper .chosen-container .chosen-drop{
    border:none!important;
    box-shadow: none !important;
    border-radius:0;
    background-color:transparent;    
}

.gform_wrapper.form-promocoes_wrapper .chosen-container .chosen-results{
    padding:0!important;
    margin: 0px !important;
    border:none;
    background-color:#ffffff;
    border-radius:4px;
}

.gform_wrapper.form-promocoes_wrapper .chosen-container .chosen-results li.highlighted,
.gform_wrapper.form-adesao_wrapper .gfield_select .chosen-container .chosen-results li.highlighted{
    background-color:#F73F41 !important;
    background-image:none !important;
    color:#ffffff !important;
    box-shadow:none!important;

}
.gform_wrapper.form-promocoes_wrapper .chosen-container .chosen-results li.result-selected {
    box-shadow:none!important;
}

.gform_wrapper.form-promocoes_wrapper .chosen-container .chosen-results li{
    letter-spacing: 0.88px;
    color: #231F20;
    text-transform:capitalize;
    font-style: normal;
    font-family: "Montserrat", Helvetica, Arial, Verdana, sans-serif;  
    font-weight: 400;
    line-height: 1.2!important;
    font-size: 16px;  
    padding: 7px 10px 7px 10px;
}

.gform_wrapper.form-promocoes_wrapper .chosen-container-single .chosen-single div{
    width:50px;
}

body .form-promocoes .gform_wrapper .gfield_select,
.gform_wrapper.form-promocoes_wrapper .gfield_select {
    min-height: 57px !important;
    padding-left: 60px;
    display: flex;
    align-items: center;
    border-radius: 5px !important;
    color: #231F20 !important;
    border: none !important;
    font-family: "Montserrat" !important;
    font-size: 18px !important;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.10) !important;
    font-weight: 400;
    background-image: url(/wp-content/uploads/2025/01/form_iconGinasio.svg), url(/wp-content/uploads/2025/01/arrow.svg);
    background-position: 12px center, calc(100% - 15px) center;
    background-repeat: no-repeat, no-repeat;
    background-size: 30px, 20px;
	margin-bottom: 0
}

body .form-promocoes .gform_wrapper .info-details .gfield_select {
    background-image: url(/wp-content/uploads/2025/11/floatForm_iconInfo.svg);
}

.gform_wrapper.form-promocoes_wrapper form .chosen-container.chosen-container-single.chosen-container-active a.chosen-single {
    box-shadow: none !important;
    color: #929394;
	outline: 0;
  
}

.gform_wrapper.form-promocoes_wrapper form .chosen-container.chosen-container-single.chosen-container-active a.chosen-single {
    color: black !important;
}

@media (max-width: 767px) {
	
	

body .form-promocoes.form-servicos .gform_wrapper .gfield_select,
.form-servicos .gform_wrapper.form-promocoes_wrapper .gfield_select,
body .form-promocoes.form-servicos  .ginput_container.ginput_container_text input,
body .form-promocoes.form-servicos  .ginput_container.ginput_container_email input,
body .form-promocoes.form-servicos  .ginput_container.ginput_container_phone input{
    min-height: 46px !important
}
	
.form-servicos .gform_wrapper.gravity-theme .gform_fields {
  grid-row-gap: 20px;
}
    
body .form-promocoes .gform_body input[type=text]::placeholder,  
body .form-promocoes .gform_body input[type=email]::placeholder,
body .form-promocoes .gform_body input[type=tel]::placeholder,
body .form-promocoes .gform_body .gfield textarea::placeholder {
    font-size: 16px;

}

/* Webkit (Chrome, Safari, newer Opera) */

body .form-promocoes .gform_body input[type=text]::-webkit-input-placeholder,
body .form-promocoes .gform_body input[type=email]::-webkit-input-placeholder,
body .form-promocoes .gform_body input[type=tel]::-webkit-input-placeholder,
body .form-promocoes .gform_body .gfield textarea::-webkit-input-placeholder {
    font-size: 16px;

}

/* Firefox 19+ */

body .form-promocoes .gform_body input[type=text]::-moz-placeholder,
body .form-promocoes .gform_body input[type=email]::-moz-placeholder,
body .form-promocoes .gform_body input[type=tel]::-moz-placeholder,
body .form-promocoes .gform_body .gfield textarea::-moz-placeholder {
    font-size: 16px;

}

/* Internet Explorer 10+ */

body .form-promocoes .gform_body input[type=text]:-ms-input-placeholder,
body .form-promocoes .gform_body input[type=email]:-ms-input-placeholder,
body .form-promocoes .gform_body input[type=tel]:-ms-input-placeholder,
body .form-promocoes .gform_body .gfield textarea:-ms-input-placeholder {
    font-size: 16px;

}

/* Microsoft Edge */

body .form-promocoes .gform_body input[type=text]::-ms-input-placeholder,
body .form-promocoes .gform_body input[type=email]::-ms-input-placeholder,
body .form-promocoes .gform_body input[type=tel]::-ms-input-placeholder,
body .form-promocoes .gform_body .gfield textarea::-ms-input-placeholder {
    font-size: 16px;

}

body .form-promocoes  .ginput_container.ginput_container_text input,
body .form-promocoes  .ginput_container.ginput_container_email input,
body .form-promocoes  .ginput_container.ginput_container_phone input{
    font-size: 16px;

}

.gform_wrapper.form-promocoes_wrapper .gfield_select {
    font-size: 16px !important;

}

.gform_wrapper.form-promocoes_wrapper .chosen-container.chosen-container-single .chosen-single{
    font-size: 16px !important;

}

body .form-promocoes .gform_footer.top_label .gform_button.button{
    padding: 16px 50px !important;
    width: auto !important;
}
	
body .form-promocoes.form-servicos .gform_footer.top_label .gform_button.button{
    padding: 16px !important;
	font-size: 14px !important;
    width: 100% !important;
}

}

/* Adesão */

body .form-adesao .ginput_container.ginput_container_text input,
body .form-adesao .ginput_container.ginput_container_email input,
body .form-adesao .ginput_container.ginput_container_phone input{
    font-family: "Montserrat", Sans-serif !important;
    color: #231F20 !important;
    font-size: 14px;
    line-height: 1.2em;
    font-weight: 400;
    height:45px;
    border-radius: 5px;
    background: #FFF;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.10);
    padding-left: 50px;
    opacity: 1;
}

body .form-adesao .gform_body input[type=text]::placeholder,  
body .form-adesao .gform_body input[type=email]::placeholder,
body .form-adesao .gform_body input[type=tel]::placeholder,
body .form-adesao .gform_body .gfield textarea::placeholder {
    font-size: 14px;

}

body .form-adesao  .gform-field-label.gform-field-label--type-inline.gfield_consent_label,
body .form-adesao  .gfield_description.instruction.validation_message{
    color: #FFF !important;
    font-family: "Montserrat", Sans-serif !important;
    font-size: 9px !important;
    line-height: 1.2em !important;
    font-weight: 400 !important;
}

body .form-adesao  .gform_confirmation_message{
    color: #FFF !important;
    font-family: "Montserrat", Sans-serif !important;
    font-size: 14px !important;
    line-height: 1.2em !important;
    font-weight: 400 !important;
    text-align: left !important;
}

body .form-adesao  .gfield_consent_label a {
    color: #FFF;
    text-decoration:underline;
    font-family: "Montserrat", Sans-serif !important;
    font-size: 9px !important;
    line-height: 1.2em !important;
    font-weight: 400 !important;
}

.gform_wrapper.form-adesao_wrapper .chosen-container.chosen-container-single .chosen-single{
    background-position: 10px 50%;
    background-repeat: no-repeat;
    padding-left: 50px;
    color: #231F20 !important;
	font-family: "Montserrat" !important;
	font-size: 14px !important;
    font-weight: 400;
    border-radius: 5px !important;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.10) !important;
    height: 45px;
    border:none !important;
    background-repeat:no-repeat;
    background-image:url(/wp-content/uploads/2025/01/form_iconGinasio.svg) !important;
    background-size: 25px;
}

body .form-adesao .gform_body .name input {
    background-image: url(/wp-content/uploads/2025/01/icon-name.svg);
    background-position: 10px 50%;
    background-repeat: no-repeat;
    background-size: 25px;
}

body .form-adesao .gform_body .email input {
    background-image: url(/wp-content/uploads/2025/01/icon-email.svg);
    background-position: 10px 50%;
    background-repeat: no-repeat;
    background-size: 25px;
}

body .form-adesao .gform_body .phone input {
    background-image: url(/wp-content/uploads/2025/01/telemovel-icon.svg);
    background-position: 10px 50%;
    background-repeat: no-repeat;
    background-size: 25px;
}

body .form-adesao .gform_footer.top_label .gform_button.button {
    border-radius: 100px !important;
    background: #FFF !important;
    width: 100% !important;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.25) !important;
    color: #231F20 !important;
    font-family: "Montserrat" !important;
    font-size: 15px !important;
    font-style: normal !important;
    font-weight: 700 !important;
    letter-spacing: 1.6px !important;
    text-transform: uppercase !important;
    height: 52px !important;
    box-shadow: none !important;
    border: none;
    padding:0 !important;
}

.gform_wrapper.form-adesao_wrapper .chosen-container-single .chosen-single div b {
    top: 40% !important;
    right: 20px !important;
    background: url(/wp-content/uploads/2025/01/arrow.svg) !important;
    background-repeat: no-repeat !important;
    position: absolute;
    background-size: 12px !important;
}

.gform_wrapper.form-adesao_wrapper .chosen-container-single.chosen-with-drop .chosen-single div b{
    background: url(/wp-content/uploads/2025/01/arrow.svg)!important;
    background-repeat:no-repeat!important;
    transform: rotate(180deg);
    top: -40% !important;
    right: 20px !important; 
    background-size: 12px !important;
}


.gform_wrapper.form-adesao_wrapper .chosen-container .chosen-results li{
	font-size: 14px !important
}


.gform_wrapper.form-adesao_wrapper .gfield_select {
    height: 45px !important;
    padding-left: 50px;
    display: flex;
    align-items: center;
    border-radius: 5px !important;
    color: #231F20 !important;
    border: none !important;
    font-family: "Montserrat" !important;
    font-size: 14px !important;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.10) !important;
    font-weight: 400;
    background-image: url(/wp-content/uploads/2025/01/form_iconGinasio.svg), url(/wp-content/uploads/2025/01/arrow.svg);
    background-position: 10px center, calc(100% - 15px) center;
    background-repeat: no-repeat, no-repeat;
    background-size: 25px, 10px;
}

body .gform_wrapper.form-adesao_wrapper [type="checkbox"] {
  width: 15px !important;
  height: 15px !important;
  border-radius: 4px !important;
  appearance: none !important;
  background-color: #f9f9f9 !important;
  cursor: pointer !important;
  display:block !important;
}

body .gform_wrapper.form-adesao_wrapper [type="checkbox"]:checked {
  background-color: #FFF !important;
  border-color: #005bb5 !important;
  position: relative !important;
}

body .gform_wrapper.form-adesao_wrapper [type="checkbox"]:checked::after {
  content: "✔" !important;
  color: red !important;
  font-size: 14px !important;
  position: absolute !important;
  top: 50% !important;
  left: 50% !important;
  transform: translate(-50%, -50%) !important;
}

body .gform_wrapper.form-adesao_wrapper [type="checkbox"] {
    display: block !important;
}

body .gform_wrapper.form-adesao_wrapper input[type="checkbox"]:checked + label::before,
body .gform_wrapper.form-adesao_wrapper input[type="checkbox"]:not(:checked) + label::before,
body .gform_wrapper.form-adesao_wrapper input[type="checkbox"]:checked + label::after{
    display:none !important;
}

body .form-adesao .ginput_container.ginput_container_consent { 
    display: flex !important;
    gap: 10px !important;
    align-items: start !important
}

body .form-adesao .ginput_container.ginput_container_consent input[type="checkbox"] {
    flex-shrink: 0 !important;
    width: 20px !important;
    height: 20px !important;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.10);
}

body .form-adesao .gform_confirmation_message {
    color: #FFF !important;
    font-family: "Montserrat", Sans-serif !important;
    font-size: 18px !important;
    line-height: 1.5em !important;
    font-weight: 400 !important;
    padding: 50px 0px;
    text-align: center;
}

body .form-adesao .validation_message {
    border: none !important;
    padding: 0 !important;
    background: transparent !important;
    color: #FFF !important;
    font-weight: bold;
    margin: 2px !important;
    font-size: 9px !important;
    font-family: 'Montserrat' !important;
}

body .form-adesao .gform_fields {
    grid-row-gap: 15px !important;
}




.popup-adesao .eicon-close:before {
    content: "";
    display: inline-block;
    width: 32px;
    height: 32px;
    background-image: url('/wp-content/uploads/2025/01/floatForm_iconClose.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

@media (max-width: 1550px) and (min-width: 1024px){

.popup-adesao .dialog-widget-content {
    margin: 0px 20px 10px 0px !important;
}

}

#gform_submit_button_156{
background: #F73F41 !important;
color:#fff !important;
}
#field_156_5 label.gform-field-label.gform-field-label--type-inline.gfield_consent_label,
#field_156_5 label a,
#field_156_6 label.gform-field-label.gform-field-label--type-inline.gfield_consent_label, #field_156_6 label a,
#field_156_7 label.gform-field-label.gform-field-label--type-inline.gfield_consent_label, #field_156_7 label a {
	color: var(--Black, #231F20) !important;
font-family: Montserrat;
font-size: 11px;
font-style: normal;
font-weight: 400;
line-height: 140%; /* 15.4px */
}